source "https://rubygems.org"

gem "fastlane"
gem "cocoapods", '1.11.2'

plugins_path = File.join(File.dirname(__FILE__), 'fastlane', 'Pluginfile')
eval_gemfile(plugins_path) if File.exist?(plugins_path)

gem "i18n", "~> 1.8"
